package com.goafanti.order.bo;

import java.math.BigDecimal;

public class OutProjectCheck {

	private Integer id;
	private String commodityName;
	private Integer commodityQuantity;
	private String orderNo;
	private String contractNo;
	private String userName;
	private String cname;
	private String taskDistributionTime;
	private String depName;
	private Integer checkStatus;
	private Integer main;
	private BigDecimal commodityPrice; 
	private String taskComment;
	private Integer patentType;
	private Integer officialCost;
	private Integer costReduction;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getCommodityName() {
		return commodityName;
	}
	public void setCommodityName(String commodityName) {
		this.commodityName = commodityName;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getCname() {
		return cname;
	}
	public void setCname(String cname) {
		this.cname = cname;
	}
	public String getTaskDistributionTime() {
		return taskDistributionTime;
	}
	public void setTaskDistributionTime(String taskDistributionTime) {
		this.taskDistributionTime = taskDistributionTime;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public Integer getCheckStatus() {
		return checkStatus;
	}
	public void setCheckStatus(Integer checkStatus) {
		this.checkStatus = checkStatus;
	}
	public Integer getCommodityQuantity() {
		return commodityQuantity;
	}
	public void setCommodityQuantity(Integer commodityQuantity) {
		this.commodityQuantity = commodityQuantity;
	}
	public Integer getMain() {
		return main;
	}
	public void setMain(Integer main) {
		this.main = main;
	}
	public BigDecimal getCommodityPrice() {
		return commodityPrice;
	}
	public void setCommodityPrice(BigDecimal commodityPrice) {
		this.commodityPrice = commodityPrice;
	}
	public String getTaskComment() {
		return taskComment;
	}
	public void setTaskComment(String taskComment) {
		this.taskComment = taskComment;
	}
	public Integer getPatentType() {
		return patentType;
	}
	public void setPatentType(Integer patentType) {
		this.patentType = patentType;
	}
	public Integer getOfficialCost() {
		return officialCost;
	}
	public void setOfficialCost(Integer officialCost) {
		this.officialCost = officialCost;
	}
	public Integer getCostReduction() {
		return costReduction;
	}
	public void setCostReduction(Integer costReduction) {
		this.costReduction = costReduction;
	}
	
	
	
	
}
